uuid: a33532e0-7dea-49d5-9c74-4119244910a3
langcode: en
status: true
dependencies:
  config:
    - media.type.gallery
id: media.gallery.name
field_name: name
entity_type: media
bundle: gallery
label: Name
description: ''
required: true
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
